Bug 913948 - eclipse-birt: FTBFS in rawhide
eclipse-birt: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: eclipse-birt (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Krzysztof Daniel
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F19FTBFS
  Show dependency treegraph
 
Reported: 2013-02-22 04:17 EST by Dennis Gilmore
Modified: 2014-01-12 19:27 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-28 04:25:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-02-22 04:17:32 EST
Your package eclipse-birt failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4960095

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/95/4960095/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/95/4960095/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/95/4960095/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild
Comment 1 Krzysztof Daniel 2013-02-28 04:25:26 EST
FIXED.
http://koji.fedoraproject.org/koji/taskinfo?taskID=5063618

Note You need to log in before you can comment on or make changes to this bug.